Subject: Re: [bug#29902] [PATCH] gnu: Add html-xml-utils.

From: Catonano <[email-masked]>
Date: Mon, 1 Jan 2018 15:33:32 +0100

2017-12-31 14:18 GMT+01:00 Tobias Geerinckx-Rice <[email-masked]>:

> Catonano,
>
> Catonano wrote on 31/12/17 at 07:30:
> > Also, I couldn't run
> >
> > ./pre-inst-env guix build --rounds=2 html-xml-utils
> >
> > it just returns the store item as I had already built it without
> > thinking :-/
>
> Been there. ‘guix build’ has a handy ‘--check’ option that solves just
> this problem.
>
> Happy times,
>
> T G-R
>

Thank you Tobias !

I tried that ! I didn't understand completely the output but I'll keep this
option in mind !

Ciao